#include<iostream>
using namespace std;

class Rectangle
{
	int Len, Br;

public:
	Rectangle()
	{
		Len = 10;
		Br = 20;
	}

	friend class Square;        //Statement 1
};

class Square
{
	int S;

public:
	Square()
	{
		S = 5;
	}

	void Display(Rectangle Rect)
	{
		cout << "\n\n\tLength : "	<< Rect.Len;
		cout << "\n\n\tBreadth : "	<< Rect.Br;
		cout << "\n\n\tSide : "		<< S;
	}
};

int main()
{

	Rectangle Rect;
	Square Sq;

	Sq.Display(Rect);       //Statement 2
}

